
#ofgGya9W1LSzKIP9Bsn8DqhuylaMrptZ::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ofgGya9W1LSzKIP9Bsn8DqhuylaMrptZ > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#ofgGya9W1LSzKIP9Bsn8DqhuylaMrptZ > .row > .video-iframe-container { display: none; }#ofgGya9W1LSzKIP9Bsn8DqhuylaMrptZ > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }
#lbEtB7kRqgQetNEEyZ838fZQ3QAu5dZ3 { font-size:16px; }
#T9t4OTumnWc77qOhTPcCr91AUvaqkk3U { font-size:16px; }
#CZO0UHgVqvzKhyaGoU25w9ax0nVtvacu { font-size:40px; }
#PmaLqGgmLi04xhN5UOCicTnoVbbw9wfU { font-size:18px; }
#uzrbJaB8rQwGhLiGECTmGeEdZBhyxi1C { font-size:17px; }

#vALLzmJxTz6i8WvSOif1A1s3Nx9iVLl6 { font-size:40px; }
#Wr06yzek7tWo9qK3cqCome4SVXvr4SLK { font-size:23px; }
#mRTUxlTWymiCFLkql3XOv5lUdymxCr4k { font-size:44px; }


#N4gH9Uy01ZvXqgKDBavENzaC60PnKqVq { font-size:17px; }
#ka3MmZKV85TBfXC2emQk4vzOdqREAk6z { font-size:17px; }
#uGrp5Cu3U2V7uuT8OoyCKKzWThEElttq { font-size:17px; }#uGrp5Cu3U2V7uuT8OoyCKKzWThEElttq li:not(:first-child){ padding-top:5px;padding-right:0;padding-bottom:0;padding-left:0; }#uGrp5Cu3U2V7uuT8OoyCKKzWThEElttq li:before{  }
#p4bKt6HKqn5ZEIfezlaHoLdZHVI0TnHc { font-size:17px; }
#bkJnp26hqtWE7DyxAEeJ2AdXGwFX6PNp { font-size:17px; }
#bRfZ68CS9LLgvWLV1qh32ZAID7Sk439t { font-size:17px; }
#E8p8StqqJ79Jwx3huJi4GVc5nxrFOblD { font-size:17px; }

#lHSbixed0WS5qKWoykRAlTkdMa5EhdK7 { font-size:16px; }

#UgRnrFR4eFtWrTIG6QhqW0G11uKncAdI { font-size:16px; }
